{
  "node": {
    "af8f7c7b0fe98b99031bb1c9e8ef0ed13b2eae40": {
      "workers": {
        "app/page": "(action-browser)/./node_modules/next/dist/build/webpack/loaders/next-flight-action-entry-loader.js?actions=%5B%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fanalyze-bottle.ts%22%2C%5B%22analyzeBottle%22%5D%5D%2C%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fsave-bottle.ts%22%2C%5B%22saveBottle%22%5D%5D%5D&__client_imported__=true!"
      },
      "layer": {
        "app/page": "action-browser"
      }
    },
    "9cc2ffbf85f4e72220537b4253faa867d3a48bad": {
      "workers": {
        "app/page": "(action-browser)/./node_modules/next/dist/build/webpack/loaders/next-flight-action-entry-loader.js?actions=%5B%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fanalyze-bottle.ts%22%2C%5B%22analyzeBottle%22%5D%5D%2C%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fsave-bottle.ts%22%2C%5B%22saveBottle%22%5D%5D%5D&__client_imported__=true!"
      },
      "layer": {
        "app/page": "action-browser"
      }
    },
    "6a127058a156be3d9a11c57b1d246782770d0176": {
      "workers": {
        "app/bottles/[id]/page": "(action-browser)/./node_modules/next/dist/build/webpack/loaders/next-flight-action-entry-loader.js?actions=%5B%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fupdate-bottle-status.ts%22%2C%5B%22updateBottleStatus%22%5D%5D%2C%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fsave-tasting.ts%22%2C%5B%22saveTasting%22%5D%5D%5D&__client_imported__=true!"
      },
      "layer": {
        "app/bottles/[id]/page": "action-browser"
      }
    },
    "e1977f062955b9a8da859aeedf3804faaa120650": {
      "workers": {
        "app/bottles/[id]/page": "(action-browser)/./node_modules/next/dist/build/webpack/loaders/next-flight-action-entry-loader.js?actions=%5B%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fupdate-bottle-status.ts%22%2C%5B%22updateBottleStatus%22%5D%5D%2C%5B%22%2Fhome%2Frobin%2FAI%2FCoding%2FWhisky%2Fsrc%2Fservices%2Fsave-tasting.ts%22%2C%5B%22saveTasting%22%5D%5D%5D&__client_imported__=true!"
      },
      "layer": {
        "app/bottles/[id]/page": "action-browser"
      }
    }
  },
  "edge": {},
  "encryptionKey": "4RdBFpcP/vD8bgHhBZz5hrn1hKw9NazGqqaZdOVPnxY="
}